<?php
$user_admin=$_COOKIE["user_admin"];
$jahrgang=$_COOKIE["jahrgang"];
$hs=$_COOKIE["ck_hs"];


if($jahrgang < 10){
  
  if($hs == 'L'){
   require_once("datenblatt_lubu_alt.php");
  }

  if($hs == 'K'){
   require_once("datenblatt_kehl_alt.php");
  }

}else{
  if($hs == 'L'){
   require_once("datenblatt_lubu_neu.php");
  }

  if($hs == 'K'){
   require_once("datenblatt_kehl_neu.php");
  }
}


?>